/// <reference types="cypress" />

const { before } = require("../../support")

// @ts-check

describe("renz einfo auth", () => {
    beforeEach(() => {
        before()
    })

    afterEach(function () {
        if (this.currentTest.state === "failed") {
            cy.setCookie("shouldSkip", "true")
            Cypress.runner.stop()
        }
    })

    it("can visit homepage", () => {
        cy.visit("/")
    })
})
